Bug 828443 - [abrt] gedit-3.4.2-1.fc17: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.4.2-1.fc17: Process /usr/bin/gedit was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:1dc58ee5fd1814b46015ea29186...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 14:14 EDT by fhmpaetow
Modified: 2013-08-01 06:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:11:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (37.59 KB, text/plain)
2012-06-04 14:14 EDT, fhmpaetow
no flags Details
File: maps (46.91 KB, text/plain)
2012-06-04 14:14 EDT, fhmpaetow
no flags Details
File: dso_list (11.26 KB, text/plain)
2012-06-04 14:14 EDT, fhmpaetow
no flags Details

  None (edit)
Description fhmpaetow 2012-06-04 14:14:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gedit
crash_function: gcp_scrollbar_marker_construct
executable:     /usr/bin/gedit
kernel:         3.3.7-1.fc17.x86_64
pid:            7766
pwd:            /home/felix
time:           Mo 04 Jun 2012 19:23:41 CEST
uid:            1000
username:       felix

backtrace:      Text file, 38488 bytes
dso_list:       Text file, 11530 bytes
maps:           Text file, 48039 bytes

build_ids:
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:81b3fb6be6f4b0769c050cb69a1e587bd5fd4c06
:7716bc5c1738194dad6ec6679d05ae3782139288
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:8f7c190397d7c1f617e66f18f759714662b60367
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:7aa01bce2603464d5b0d94a1ccf9aebc89e79bfc
:5d644430aadb13861de0c6fae4fa2a66dc83af7b
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:5b9e2bd88a09975ecedf44c38eb10d4e4b3e62d6
:8883675a02b466547a122a9117742c5771456644
:130699b76d99d57ef46beeed9d693005f3c8917f
:b6d75088f555d197be1476cb1c580640826ae029
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:75752da7b5f30bdb8c3241f27d3fa22a35364fbe
:20643e2af59cd0ea2d150becf3e1aa1489009c7d
:e8c0aa93d08a7ba9634678e85448e8b9d3c17515
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:59a4b8473bd67b39ec5b98545388db564f4523b0
:87712be648d2d43ea4cd002fe7a859df636f1e13
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:42675a8ad8f70ff19362070510cdf1ba202a70db
:99c23b21038c62b0628b93610fb54c5900c40ffd
:3d60535f052babb998bae4807bc992c5d15df5c4
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:083770b54e3a9b9a53787221eadac22ef9424e07
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:d0fc68226938d55fcf8ce6b4c0632c8a3ac9dbf6
:faca16f15d87b83d2947a386e319b02f724dcbb5
:f534feded388130df4a9e789eec1e38c320bc55b
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:31243d0d107bba586a96433c76c87a26db1e826c
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1d4df97fa6024b097b634a272447243c95c26d85
:6ded09a8a2934ad01a2f5158d19e143a88c92f65
:247132297f287226a24c12e683292f5c94013066
:00e152683c0cd4566e0077c6f5938c52633f09fa
:8b33feb27b2125997520fdd21c90c42a65e438f1
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:ea125d56f5cd2b1228b110d7a069104cf0399b10
:b277af36744327e3d58eae76bcdaadcca71a28c6
:6416c64fde1d567429c32475ee874558589d305a
:e91010b497ec024178c36f4365b21f668bada0ca
:127f8958b602715234a02b88adb08afd9e34c203
:508cf66f72e70054a41215f80ed2385c6bb80030
:516204cfc31148538d56b21e2f1b945ed50127d4
:34c3bc5097e7e3d9a9ef7b5a8dfeb49ceac65926
:a553a7e9625a224a8f39286909adc17787ad51bd
:73777e822e00ca152ffca281ab0ace0cb498ec48
:8875c445a3903173d553f87ffbabcdef8b55386e
:ec87953f655fbcbcbe71b591db5451e56739576e
:4d09d82785dab5f95c01b69bc0785145a5954d30
:c834c135cbf3633b30a728366357eb759eac17e7
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/felix/2

comment:
:oh, i'll try it in english.
:
:open settings -> plugins
:
:(note: you must have installed gedit-code-assistance)
:
:activate this plugin, then deactivate it again without closing the window between these two steps
:
:it comes every time

core_backtrace:
:e8c0aa93d08a7ba9634678e85448e8b9d3c17515 0x203ca gcp_scrollbar_marker_construct libgcp.so -
:e8c0aa93d08a7ba9634678e85448e8b9d3c17515 0x1c3fc gcp_view_construct libgcp.so -
:e8c0aa93d08a7ba9634678e85448e8b9d3c17515 0x1341d - libgcp.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x208ce - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:75752da7b5f30bdb8c3241f27d3fa22a35364fbe 0x7e99 peas_engine_load_plugin libpeas-1.0.so.0 -
:81b3fb6be6f4b0769c050cb69a1e587bd5fd4c06 0x88f6 peas_gtk_plugin_manager_store_set_enabled libpeas-gtk-1.0.so.0 -
:81b3fb6be6f4b0769c050cb69a1e587bd5fd4c06 0x9477 - libpeas-gtk-1.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x124a7 g_cclosure_marshal_VOID__STRINGv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xda651 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xc7879 gtk_cell_area_activate_cell libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xc7ccd - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x28af33 - libgtk-3.so.0 -
:81b3fb6be6f4b0769c050cb69a1e587bd5fd4c06 0xa70c - libpeas-gtk-1.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17adcf - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178d96 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:7aa01bce2603464d5b0d94a1ccf9aebc89e79bfc 0x27bdd main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=mandor
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/felix/keyring-EFbAGP
:IMSETTINGS_MODULE=none
:USER=felix
:USERNAME=felix
:MAIL=/var/spool/mail/felix
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/felix/.local/bin:/home/felix/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/felix
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1133
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/felix
:SHLVL=1
:LOGNAME=felix
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-t90RcNyOUv,guid=5e260f0a01a7f0c45910282a0000005c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/felix
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-felix-Na4FYW/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1135,unix/unix:/tmp/.ICE-unix/1135
:GPG_AGENT_INFO=/run/user/felix/keyring-EFbAGP/gpg:0:1
:SSH_AUTH_SOCK=/run/user/felix/keyring-EFbAGP/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7766
:DESKTOP_STARTUP_ID=gnome-shell-1353-mandor-gedit-25_TIME7729476

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30974                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30974                30974                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/felix/.xsession-errors
:pos:	42402
:flags:	0102002
:2:/home/felix/.xsession-errors
:pos:	42402
:flags:	0102002
:3:socket:[45337]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[41957]
:pos:	0
:flags:	02004002
:6:socket:[45339]
:pos:	0
:flags:	02000002
:7:socket:[41959]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: a1666e62-20ff-45f8-a5a1-ca9c374d6bdc
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 6421.23
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD Phenom(tm) II X4 955 Processor
:CPU-Stepping: 2
:CPU Familie: 16
:CPU-Modellnummer: 4
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 3200
:Systemspeicher: 3955
:System-Swap: 6015
:Anbieter: System manufacturer
:System: System Product Name System Version
:Form-Faktor: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4098:22908:4098:22870) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port C)
:(4098:17296:4098:17296) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4098:22909:4098:22870) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port D)
:(4098:22870:4098:22870) pci, None, HOST/PCI, RD790 Northbridge only dual slot PCI-e_GFX and HT3 K8 part
:(4318:1557:4272:1025) pci, nvidia, VIDEO, G92 [GeForce GTS 250]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4358:13315:4163:33668) pci, firewire_ohci, FIREWIRE, P8P67 Deluxe Motherboard
:(4098:22904:4098:22870) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (external gfx0 port A)
:(4332:33128:4163:33669) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4098:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17283) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33623) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17302) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17304) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4098:17305) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4098:17303) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4098:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mandor-lv_root / ext4 4096 4096 13092026 11174485 11043435 3276800 3103598 3103598
:/dev/mapper/media-media1 WITHHELD ext4 4096 4096 243945532 190518883 178309424 61054976 61012785 61012785
:/dev/mapper/vg_mandor-lv_home /home ext4 4096 4096 107198114 105418472 100052712 26828800 26817161 26817161
:/dev/sdc2 /boot ext4 1024 1024 508745 423991 398391 128016 127660 127660
:

var_log_messages:
:Jun  4 17:23:42 mandor yum[1968]: Updated: 2:gedit-3.4.2-1.fc17.x86_64
:Jun  4 17:23:43 mandor yum[1968]: Updated: 2:gedit-zeitgeist-3.4.2-1.fc17.x86_64
:Jun  4 19:15:46 mandor yum[7598]: Installed: gedit-code-assistance-0.1.3-1.fc17.x86_64
:Jun  4 19:23:41 mandor kernel: [ 7834.377247] gedit[7766]: segfault at 10 ip 00007f8f3ced83ca sp 00007fffa0639160 error 4 in libgcp.so[7f8f3ceb8000+44000]
:Jun  4 19:23:42 mandor abrt[7872]: Saved core dump of pid 7766 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-06-04-19:23:41-7766 (42156032 bytes)

xsession_errors:
:(gedit:3004): LibZeitgeist-CRITICAL **: zeitgeist_log_insert_events_from_ptrarray: assertion `ZEITGEIST_IS_LOG (self)' failed
:(gedit:3004): LibZeitgeist-CRITICAL **: zeitgeist_log_insert_events_from_ptrarray: assertion `ZEITGEIST_IS_LOG (self)' failed
:(gedit:3004): LibZeitgeist-CRITICAL **: zeitgeist_log_insert_events_from_ptrarray: assertion `ZEITGEIST_IS_LOG (self)' failed
:(gedit:3004): LibZeitgeist-CRITICAL **: zeitgeist_log_insert_events_from_ptrarray: assertion `ZEITGEIST_IS_LOG (self)' failed
:(gedit:3004): LibZeitgeist-CRITICAL **: zeitgeist_log_insert_events_from_ptrarray: assertion `ZEITGEIST_IS_LOG (self)' failed
:(gedit:3004): LibZeitgeist-CRITICAL **: zeitgeist_log_insert_events_from_ptrarray: assertion `ZEITGEIST_IS_LOG (self)' failed
:(gedit:3004): LibZeitgeist-CRITICAL **: zeitgeist_log_insert_events_from_ptrarray: assertion `ZEITGEIST_IS_LOG (self)' failed
:(gedit:7631): Gtk-WARNING **: Theme parsing error: gcp.css:4:19: Not using units is deprecated. Assuming 'px'.
:(gedit:7631): Gtk-CRITICAL **: gtk_text_tag_table_remove: assertion `tag->priv->table == table' failed
:(gedit:7631): Gtk-CRITICAL **: gtk_text_tag_table_remove: assertion `tag->priv->table == table' failed
:(gedit:7631): Gtk-CRITICAL **: gtk_text_tag_table_remove: assertion `tag->priv->table == table' failed
:(gedit:7631): Gtk-CRITICAL **: gtk_text_tag_table_remove: assertion `tag->priv->table == table' failed
:(gedit:7631): Gtk-CRITICAL **: gtk_text_tag_table_remove: assertion `tag->priv->table == table' failed
:(gedit:7631): GLib-GIO-CRITICAL **: g_file_hash: assertion `G_IS_FILE (file)' failed
:(gedit:7766): Gtk-WARNING **: Theme parsing error: gcp.css:4:19: Not using units is deprecated. Assuming 'px'.
:(gedit:7766): GLib-GObject-CRITICAL **: g_type_interface_add_prerequisite: assertion `!g_type_is_a (interface_type, prerequisite_type)' failed
:(gedit:7766): GLib-GObject-CRITICAL **: g_type_interface_add_prerequisite: assertion `!g_type_is_a (interface_type, prerequisite_type)' failed
:(gedit:7766): GLib-GObject-CRITICAL **: g_type_interface_add_prerequisite: assertion `!g_type_is_a (interface_type, prerequisite_type)' failed
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpCDocumentCursorWrapper'
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpCCompileArgsCache'
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpCCompileArgsMakefile'
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpCTranslationUnit'
:(gedit:7766): GLib-GObject-CRITICAL **: g_type_interface_add_prerequisite: assertion `!g_type_is_a (interface_type, prerequisite_type)' failed
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpCSemanticValueTranslator'
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpCTranslator'
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpExpandRange'
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpScrollbarMarker'
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpScrollbarMarkerMarker'
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpBackendManager'
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpDiagnosticColors'
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpDiagnosticTags'
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpLog'
:(gedit:7766): GLib-GObject-WARNING **: cannot register existing type `GcpConfig'
:(gedit:7766): Gtk-WARNING **: Theme parsing error: gcp.css:4:19: Not using units is deprecated. Assuming 'px'.
:(gedit:7766): GLib-GObject-WARNING **: cannot create new instance of invalid (non-instantiatable) type `<invalid>'
:** (gedit:7766): CRITICAL **: gcp_diagnostic_tags_update_tags: assertion `self != NULL' failed
:(gedit:7766): GLib-GObject-WARNING **: cannot create new instance of invalid (non-instantiatable) type `<invalid>'
:(gedit:7922): Gtk-WARNING **: Theme parsing error: gcp.css:4:19: Not using units is deprecated. Assuming 'px'.
Comment 1 fhmpaetow 2012-06-04 14:14:18 EDT
Created attachment 589235 [details]
File: backtrace
Comment 2 fhmpaetow 2012-06-04 14:14:21 EDT
Created attachment 589236 [details]
File: maps
Comment 3 fhmpaetow 2012-06-04 14:14:23 EDT
Created attachment 589237 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 23:06:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 06:11:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.